## node-websocket-stream 5.4.0

=== debian/changelog ===
node-websocket-stream (5.4.0-5) unstable; urgency=medium

  * Team upload
  * Add fix for node-ws > 8

 -- Yadd <yadd@debian.org>  Sun, 20 Feb 2022 11:02:40 +0100

node-websocket-stream (5.4.0-4) unstable; urgency=medium

  * Team upload
  * Fix debian/copyright (bad license name)
  * Remove useless build dependency to dh-buildinfo
  * Drop unneeded version constraints from (build) dependencies
  * Enable upstream test
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add upstream/metadata
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of `dh --with nodejs`
  * Declare compliance with policy 4.6.0
  * Fix filenamemangle
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Sat, 23 Oct 2021 08:06:38 +0200

node-websocket-stream (5.4.0-3) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) <paulliu@debian.org> ]
  * Update 0001_fix_streamjs_crash.patch

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 05 Feb 2020 11:12:13 +0800

node-websocket-stream (5.4.0-2) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) <paulliu@debian.org> ]
  * Add 0001_fix_streamjs_crash.patch: handle error. (Closes: #950532)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 05 Feb 2020 04:37:48 +0800

node-websocket-stream (5.4.0-1) unstable; urgency=low

  * Initial release (Closes: #869629)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 22 Jan 2020 15:30:05 +0800
