=== debian/control ===
Source: node-websocket-stream
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Section: javascript
Priority: optional
Build-Depends: debhelper-compat (= 13),
               node-concat-stream,
               node-duplexify (>= 3.5.1),
               node-inherits,
               node-readable-stream,
               node-safe-buffer,
               node-tape <!nocheck>,
               node-ws (>= 8) <!nocheck>,
               node-xtend,
               dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-websocket-stream
Vcs-Git: https://salsa.debian.org/js-team/node-websocket-stream.git
Homepage: https://github.com/maxogden/websocket-stream#readme
Rules-Requires-Root: no

Architecture: all
Depends: node-duplexify (>= 3.5.1),
         node-inherits,
         node-readable-stream,
         node-safe-buffer,
         node-ws (>= 8),
         node-xtend,
         ${misc:Depends}
Package: node-websocket-stream
Description: use websockets with the node streams API in browser and node
 Use HTML5 websockets using the Node Streams API. This module works in Node or
 in Browsers that support WebSockets. You can use browserify to package this
 module for browser use.
 .
 Node.js is an event-based server-side JavaScript engine.
