=== debian/tests/control ===
Test-Command: /usr/share/pkg-js-autopkgtest/runner require
Depends: @, nodejs, pkg-js-autopkgtest
Restrictions: superficial
Features: test-name=pkg-js-autopkgtest-require

Test-Command: /usr/share/pkg-js-autopkgtest/runner
Depends: @, @builddeps@, pkg-js-autopkgtest
Restrictions: allow-stderr, skippable
Features: test-name=pkg-js-autopkgtest

Tests: websocket-stream-test
Depends: node-concat-stream, node-tape, @
Restrictions: isolation-container

Tests: websocket-stream-test2
Depends: node-concat-stream, node-tape, @
Restrictions: isolation-container
