=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-websocket-stream-$1/ \
 https://github.com/maxogden/websocket-stream/tags .*/archive/.*/v?([\d\.]+).tar.gz
